=== debian/control ===
Source: ros-kinetic-robot-mechanism-controllers
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), libltdl-dev, libtool, libtool-bin, ros-kinetic-actionlib, ros-kinetic-angles, ros-kinetic-catkin, ros-kinetic-control-msgs, ros-kinetic-control-toolbox, ros-kinetic-diagnostic-msgs, ros-kinetic-eigen-conversions, ros-kinetic-filters, ros-kinetic-geometry-msgs, ros-kinetic-kdl-parser, ros-kinetic-message-filters, ros-kinetic-message-generation, ros-kinetic-pluginlib, ros-kinetic-pr2-controller-interface, ros-kinetic-pr2-controller-manager, ros-kinetic-pr2-controllers-msgs, ros-kinetic-pr2-mechanism-model, ros-kinetic-realtime-tools, ros-kinetic-roscpp, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-tf-conversions, ros-kinetic-trajectory-msgs
Homepage: http://ros.org/wiki/robot_mechanism_controllers
Standards-Version: 3.9.2

Package: ros-kinetic-robot-mechanism-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libltdl-dev, libtool, libtool-bin, ros-kinetic-actionlib, ros-kinetic-angles, ros-kinetic-control-msgs, ros-kinetic-control-toolbox, ros-kinetic-diagnostic-msgs, ros-kinetic-eigen-conversions, ros-kinetic-filters, ros-kinetic-geometry-msgs, ros-kinetic-kdl-parser, ros-kinetic-message-filters, ros-kinetic-message-runtime, ros-kinetic-pluginlib, ros-kinetic-pr2-controller-interface, ros-kinetic-pr2-controller-manager, ros-kinetic-pr2-controllers-msgs, ros-kinetic-pr2-mechanism-model, ros-kinetic-realtime-tools, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-tf-conversions, ros-kinetic-trajectory-msgs
Description: Generic Mechanism Controller Library
